@charset "utf-8";
/* CSS Document */


html,body,div,h1,h2,h3,h4,h5,h6,p,ul,ol,li,dl,dt,dd,a,img,font,marquee,span,strong,address,table,th,td,tr,form,header,footer,nav,section{
	margin:0;
	padding:0;
	font-size:100%;
	line-height:1.2em;
	list-style:none outside;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-weight:normal;
	text-decoration:none;
	font-style:normal;
	color:#333;
	border:none;
	border-collapse:collapse;
}


a img{border:none;}
a:hover{text-decoration:none; color:#d47;}
a:hover p{text-decoration:none; color:#d47;}

.font10{font-size:10px;}
.font12{font-size:12px;}
.font14{font-size:14px;}
.font16B{
	font-size:16px;
	font-weight: bold;
}
.fontColorRed{
	color: #F00;
}
.clear{clear:both;}
.hidden{visibility:hidden;}

a:hover img{
filter: alpha(opacity=70);
-moz-opacity:0.7;
opacity:0.7;
}
.doubleline {
	background-image:url(../layout_img/duble_line.png);
	background-position: left center;
	background-repeat: repeat-x;
}
.rightspace15{
	margin-right: 15px;
}
.underspace15{
	margin-bottom: 15px;
}
.rightspace10{
	margin-right: 10px;
}
